.AllMembersPager {
    display: table;
    width: 100%;
    padding: 24px 1.4rem;
}

.AllMembersPager__column {
    display: table-cell;
    text-align: left;
}

.AllMembersPager__column--right {
    text-align: right;
}

.AllMembersPager__pagerLink {
    display: inline-block;
    margin: 0 !important;
    border-radius: 0 !important;
    padding: .6em 1em !important;
    font-weight: bold !important;
    line-height: 1 !important;
    transition: none !important;
    color: #777 !important;
    text-decoration: none !important;
    background: #fff !important;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1) inset;
}

.AllMembersPager__pagerLink:hover {
    color: #333 !important;
    box-shadow: 0 0 0 1px rgba(0,0,0,.3) inset;
}

.AllMembersPager__linkText {
    display: inline-block;
    vertical-align: middle;
}

.AllMembersPager__pagerLink + .AllMembersPager__pagerLink {
    margin-left: 20px !important;
}

.AllMembersPager__linkIcon {
    display: inline-block;
    height: 1em;
    width: 1em;
    margin-right: .3em;
    vertical-align: middle;
    fill: #333;
}

.AllMembersPager__linkIcon--right {
    margin-left: .3em;
    margin-right: 0;
}
